
/* Class = "NSButtonCell"; title = "Enter Serial Number…"; ObjectID = "1mn-Fk-q3h"; */
"1mn-Fk-q3h.title" = "シリアル番号を入力…";

/* Class = "NSTextFieldCell"; title = "Your trial has ended. Buy Now!"; ObjectID = "YKp-fy-UO5"; */
"YKp-fy-UO5.title" = "無料のお試し期間が終了しました。";

/* Class = "NSButtonCell"; title = "Buy Transmit"; ObjectID = "hkr-Du-gbQ"; */
"hkr-Du-gbQ.title" = "Transmit を購入";

/* Class = "NSTextFieldCell"; title = "We hope you enjoyed your 7-day free trial of Transmit. Until you buy it your saved Servers are temporarily disabled and your sessions are limited to 5 minutes.\n\nYour purchase will allow us to continue to improve Transmit and make new products. Purchasing is secure and your serial number will be delivered instantly. Thanks!"; ObjectID = "yzx-aA-P4n"; */
"yzx-aA-P4n.title" = "Transmit をお試しいただきありがとうございます！7日間の試用期間が終了しました。気に入っていただけましたら、制限なく継続してお使いいただくため、この機会にぜひ、購入をご検討ください。\n\nお求めいただくことで、私たちはこのアプリをより良くし続けるための開発を続けることができます。購入手続きは簡単、セキュアで、製品版とするためのシリアル番号はメールですぐにお届けします。";
